[Authentication]
API_KEY=crCq6gYztRAnj5HNZJ2fv8c5
USER_NAME=rtlsuser
URL=/sensmapserver/api/feeds/
[Server_Communication_Settings]
IP=127.0.0.1
REST_PORT=80
WEBSOCKET_PORT=8080
ANCHOR_REPORTS_PORT=5000
ANCHOR_SYNCHRONIZING_PORT=5001
BLINK_REPORTS_PORT=5100
SYNC_REPORTS_PORT=5101
UDP_UPLOAD_PORT=5300
UDP_UPLOAD_ADDRESS=127.0.0.1
[Position_Data_Output]
UPLOAD_TO_SENSMAPSERVER=REST
UPLOAD_VIA_UDP=0
STORE_TO_DB=1
CALCULATION_TIMER=5
TIME_TO_TRIGGER_AFTER_BLINK=20
SOFT_REAL_TIME=1
[Position_Data_Filtering]
POSITION_KALMAN_FILTER=1
KALMAN_SMOOTHING=Default
MAX_TAG_SPEED=30
ZONE_TOLERANCE=1.0
IGNORE_BORDER_POSITIONS=1
MEDIAN_FILTER=1
SET_BOUNDARIES_ACCORDING_TO_ANCHORS=1
[Position_Adjustment]
COORD_3D=0
Z_AXIS_COMPENSATION=1.4
[Position_Calculation_Settings]
MAP_MATCHING=1
MPFIT_BESTNORM_THRESHOLD=180
OPTIMUM_ERROR_THRESHOLD=1
CORRECTED_OPTIMUM_ERROR_PERCENTAGE=1.0
MAX_NUMBER_OF_COMPUTING_ANCHORS=6
MIN_NUMBER_OF_COMPUTING_ANCHORS=4
MIN_NUMBER_OF_CORRECTING_ANCHORS=4
USE_MASTER_RESTRICTION_FILE=1
[Barometer]
USE_BAROMETER_TO_CALCULATE_HEIGHT=1
USE_BAROMETER_FOR_CALCULATION_COMPENSATION=1
HEIGHT_FILTER=1
TOLERANCE_FOR_HEIGHT_FILTER=0.5
[Presence_Detection]
PRESENCE_DETECTION=0
USE_ONLY_PRESENCE_ANCHORS=0
MINIMAL_TIME_TO_TRIGGER=5000
RXPOWERLEVEL_THRESHOLD=-85
THRESHOLD_TO_SWITCH_ANCHORS=5
[Anchor_Synchronization]
UDP_BROADCAST_ADDRESS=192.168.225.255
SYNCHRONIZATION_PERIOD=1000
NUMBER_OF_REDUNDANT_SYNCS=2
SECOND_DIFF_THRESHOLD=2
COEFFICIENT_KALMAN_FILTER=1
SYNC_FIRSTPATH_THRESHOLD=-115
SYNC_RXPOWERLEVEL_THRESHOLD=-100
SYNC_FIRSTPATH_INDEX_THRESHOLD=400
MASTER_AS_A_TAG=0
[Tag_Blink_Raw_Filtering]
BLINK_FIRSTPATH_INDEX_THRESHOLD=720
BLINK_FIRSTPATH_THRESHOLD=-115
BLINK_RXPOWERLEVEL_THRESHOLD=-115
[Logs]
DEVICE_LOGS=1
CONSOLE_LOG=0
EXTENDED_POSITION_INFORMATION=1
TCP_SYNC_SERVER_FILE_LOG=1
TCP_SYNC_FILE_LOG=0
TCP_SYNC_FILE_LOG_RANGE=0
TCP_SYNC_FILE_LOG_INTERVAL=300
